<?php

class List_products extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('list_products/index');
		}
		
}



